/* ------- overlay: change here background color and opacity ----- */
.venoboximg{display: inline-block;border: 8px solid #f5f5f5; margin:10px; padding:0; overflow: hidden;height: auto;width: auto;}
.vbox-overlay{background: rgba(1, 1, 1, 0.725); width: 100%;height: auto;position: absolute;top: 0;left: 0;z-index: 999;overflow: hidden;opacity: 0;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.relativo{float: left;width: 100%;height: 100%;display: block;position: relative;}

/* circle preloader */
.vbox-preloader{position:fixed; width:32px; height:32px;left:50%; top:50%; margin-left:-16px; margin-top:-16px;background-image: url(../../midia/imgs/preload-circle.png);text-indent: -100px;overflow: hidden;-webkit-animation: playload 1.4s steps(18) infinite;-moz-animation: playload 1.4s steps(18) infinite;-ms-animation: playload 1.4s steps(18) infinite;-o-animation: playload 1.4s steps(18) infinite;animation: playload 1.4s steps(18) infinite;}
@-webkit-keyframes playload {from { background-position:    0px; }to { background-position: -576px; }}
@-moz-keyframes playload {from { background-position:    0px; }to { background-position: -576px; }}
@-ms-keyframes playload {from { background-position:    0px; }to { background-position: -576px; }}
@-o-keyframes playload {from { background-position:    0px; }to { background-position: -576px; }}
@keyframes playload {from { background-position:    0px; }to { background-position: -576px; }}

/* ----- navigation ----- */
.vbox-close{cursor: pointer;position: fixed;top: -1px;right: 0;width: 46px;height: 40px;padding: 10px 20px 10px 0;display: block;background: url(../../midia/imgs/close.gif) no-repeat #161617;background-position:10px center;color: #fff;text-indent: -100px;overflow: hidden;}
.vbox-next, .vbox-prev{cursor: pointer;position: fixed;top: 50%;color: #fff;width: 30px;height: 30px;margin-top: -15px;text-indent: -100px;overflow: hidden;}
.vbox-prev{left: 10px;background: url(../../midia/imgs/prev.gif) center center no-repeat;}
.vbox-next{right: 10px;background: url(../../midia/imgs/next.gif) center center no-repeat;}

/* ------- PLease do NOT edit this! (or do it at your own risk) ------ */
.vbox-container{position: relative;width: 98%;max-width: 900px;margin: 0 auto;}
.vbox-content{text-align: center;float: left;width: 100%;position: relative;overflow: hidden;}
.vbox-container img{max-width: 100%;height: auto;}

.vwrap{opacity: 1;transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;width: 100%;float: left;position: relative;margin: 0;padding: 0;left: 0;height: auto;overflow: hidden;z-index: 1;}


.vbox-title{width: 100%;
    float: left;
    text-align: center;
    line-height: 28px;
    font-size: 28px;
    color: #fff;
    overflow: hidden;
    position: fixed;
    display: none;
    top: 22%;
    left: 0;}